/* marge produit */

@media screen and (min-width: 768px) {
    .product .mainProductSlider {
        grid-gap: 0 !important;
    }
}

#header {
    border: 0;
}

.navigation ul.level-1>li:nth-child(9)>a {
    /*background: url(../../ETAM-home-contents/2020/s38/logo-top-nav-LP-R-02.svg?$staticlink$) no-repeat center center;*/
    /*background: url(../../ETAM-home-contents/2020/s48/logo-top-nav-BF-fr.svg?$staticlink$) no-repeat center center;*/
background: url(../../ETAM-home-contents/2020/s48/Logo-top-nav_LovePrice.svg?$staticlink$) no-repeat center center;
    color: transparent !important;
    background-size: 100%;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 4px !important;
    padding: 1rem 0 1.3rem;
    /* margin: 0 -2rem; */
    line-height: 2;
}

.navigation ul.level-1>li:nth-child(9)>a:hover {
    background: url(../../ETAM-home-contents/2020/s48/Logo-top-nav_LovePrice-HOVER.svg?$staticlink$) no-repeat center center;
    background-size: 100%;
}

#navigation>nav>ul>li:nth-child(10)>div {
    display: none;
}

#newAuth>div>div>div>form.mobile {
    display: block;
}


/*.abTest .quickAddToCart {
    padding: 10px 0 5px 0 !important;
}

.abTest .quickAddToCart__title {
    padding-bottom: 10px !important;
}*/

@media screen and (min-width: 1024px) {
    #footer>div.footerreinsurance>div {
        margin: 0 auto;
        padding-left: 0 !important;
        max-width: inherit !important;
    }
    #footer>div:nth-child(8)>div.under-seo>div {
        margin: 0 auto;
        padding-left: 0 !important;
    }
}

@media (max-width: 1250px) {
    #navigation>nav>ul>li.mainItem.dws-styled-exclus>div>div>div:nth-child(1)>ul>li {
        width: 83%;
    }
}

.page_cart .pt_cart_common .complementaryProduct--button .deleteProduct {
    top: 0px !important;
}

/*.navigation .menu-category.level-1>.mainItem:nth-child(9)>a {
    color: #EF7FC9;
}*/
/*.navigation .menu-category.level-1>.mainItem:nth-child(9)>a:hover {
    color: #000;
}*/

/*.navigation ul.level-1 > .mainItem:nth-child(3) > a,
  .navigation ul.level-1 > .mainItem:nth-child(3) > a:hover {
    background: url(../../Logo-top-nav-FDM.png?$staticlink$) no-repeat center
      center;*/


/*  color: transparent !important;
    background-size: 98%;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    padding: 2em 0 1.6em;
    margin: 0 0 2em;
  }*/


/* background: url(../../MEDIA/images/lovelyweek/logo-top-nav-lovely-week_50-ok.svg?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/Lovely50-2.svg?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/Lovely50.svg?$staticlink$) no-repeat center center; */

.navigation .menu-category.level-1>.mainItem {
    height: 22px;
}


/*.navigation .menu-category.level-1 > .mainItem:nth-child(3) > a {
    color: #ff5c5e;
  }*/


/*background: url(../../MEDIA/images/lovelyweek/Vente_flash_jusqu_a_-50percent.svg?$staticlink$) no-repeat center center;*/

/*.navigation .menu-category.level-1>.mainItem:nth-child(9)>a {
    background: url(../../ETAM-home-contents/logo-svg/Logo-top-nav_LovePrice.svg?$staticlink$) no-repeat center center;
    background: url(../../ETAM-home-contents/2020/s26/VP.png?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/logo-top-nav-lovely-week_50-ok.svg?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/Lovely50-2.svg?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/Lovely50.svg?$staticlink$) no-repeat center center;
    color: transparent !important;
    background-size: 96%;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 5px !important;
    padding: 1rem 0;
    margin: 0 -2rem;
    line-height: 2;
}*/

/*.navigation .menu-category.level-1>.mainItem:nth-child(9)>a:hover {
    background: url(../../ETAM-home-contents/logo-svg/Logo-top-nav_LovePrice-HOVER.svg?$staticlink$) no-repeat center center;
    background: url(../../ETAM-home-contents/2020/s26/VP.png?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/logo-top-nav-lovely-week_50-ok.svg?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/Lovely50-2.svg?$staticlink$) no-repeat center center;
         background: url(../../MEDIA/images/lovelyweek/Lovely50.svg?$staticlink$) no-repeat center center;
    color: transparent !important;
    background-size: 96%;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 5px !important;
    padding: 1rem 0;
    margin: 0 -2rem;
    line-height: 2;
}*/


/*.navigation ul.level-1>li:first-child>a:hover{
    background: url(../../ETAM-home-contents/2020/s29/logo-soldes-hover.svg?$staticlink$) no-repeat center center;
    background-size: 96%;
}
  
  .navigation ul.level-1>li:first-child>a,
  .navigation ul.level-1>li:first-child>a:hover {
    color: #ff9696;
  }*/

.mheader-wrapper {
    height: 5px;
}


/* REDUCTION MENU */

@media (max-width: 1440px) {
    .navigation .menu-wrapper {
        padding: 20px 35px 15px 0;
    }
    .navigation .menu-wrapper .wrapSubMenu .colMenu.type2:first-child .wrapItemMenu {
        padding: 0 70px 17px 35px;
    }
    .navigation .menu-wrapper .wrapItemMenu li,
    .navigation .menu-wrapper .wrapItemMenu li .singleItem {
        line-height: 24px;
    }
    .navigation .menu-wrapper .wrapItemMenu li .titleItem {
        font-size: 11px;
    }
    .navigation .menu-wrapper .colMenu.type2 .wrapItemMenu {
        padding: 0 20px 17px 30px;
    }
    .navigation .menu-wrapper .wrapSubMenu .colMenu:last-of-type .wrapItemMenu {
        padding: 0 0 0 30px;
    }
}


/*FIN REDUCTION MENU */

.wrapper_form_syte {
    display: block;
}

.pt_contact #primary .bgForm .select-wrapper select {
    padding: 0;
}

.cart-coupon-code .codeInput.hidden,
body.redesign-on .cart__box--right__code .codeInput.hidden {
    display: none;
}

body.redesign-on .pt_cart .coupon-remove .delete {
    position: static;
    margin-top: 2px;
}

.pt_checkout.checkout-spec-payment #main {
    margin-top: 10px !important;
}

.pt_checkout #header {
    height: 120px;
    margin-bottom: 15px !important;
}

.pt_cart .tableHead .section-header {
    padding-top: 10px;
    padding-bottom: 10px;
}

.complementaryProduct--image img {
    max-width: 60px;
}

.breadcrumb .content {
    margin: 15px auto;
}

.pdp-main .product-brand,
.pdp-main .product-name {
    margin-top: auto;
}

.pdp-main .product-price {
    margin: 10px 0;
    font-weight: 700 !important;
    font-size: 20px !important;
}

.pdp-main .colors {
    margin-bottom: 15px;
}

.pdp-main .middleBlock .product-variations,
.pdp-main .middleBlockBeauty .product-variations {
    margin-bottom: 20px;
}

.pdp-main .middleBlock .e-reservation,
.pdp-main .middleBlockBeauty .e-reservation {
    margin-top: 28px;
}

.pt_checkout #header .primary-logo {
    top: 30px;
}

.navigation {
    padding: 20px 0 15px;
}

.navigation .menu-category.level-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

// .navigation .menu-category.level-1>.mainItem:hover:first-child>.menu-wrapper {
//     display: block
// }
// .navigation .menu-category.level-1>.mainItem {
//     width: initial;
//     min-width: -webkit-min-content;
//     min-width: -moz-min-content;
//     min-width: min-content;
//     display: block
// }
.navigation .menu-wrapper {
    margin: 15px auto 0;
}

.navigation .menu-wrapper:before {
    height: 20px;
    top: -20px;
}

.mheader-wrapper .mobileSection .selectLang .languageSelected:after,
.mheader-wrapper .mobileSection .selectLang .showInlineMobile:after,
.mheader-wrapper .mobileSection .stores li.etamStore a,
.mheader-wrapper .mobileSection .stores li.etamStore a:after,
.navigation .level-1>li>a,
footer .under-seo a,
footer .under-seo li,
footer .under-seo p {
    color: #000;
}

.header-search input[type="text"] {
    border-color: #000;
}

.mheader-wrapper .mobileSection .stores li.etamStore:before {
    background: #000;
    width: 1px;
}

ul.clearfix:after,
ul.clearfix:before {
    content: none;
    display: none !important;
}

.theader-nav {
    z-index: 99;
}

.product-image img {
    width: 100%;
}

.theader {
    background: #000;
}

.pt_product-search-result #main {
    margin-top: 0;
}

.pt_product-search-result #primary {
    padding: 10px 0;
}

.pt_product-search-result #primary .category-title {
    margin: 0;
}

.category-title {
    padding-bottom: 5px;
}

.pt_product-search-noresult #primary .no-hits-search {
    margin: 25px auto 30px;
    padding: 5px 106px;
}

.form-row {
    padding-top: 10px;
    margin-bottom: 10px;
}

.cross-sell {
    padding: 10px 0;
}

.cross-sell .cross-sell-predictive--titles {
    margin-bottom: 25px;
}

.cross-sell .cross-sell-predictive--titles h2 {
    margin-bottom: -25px;
}

.pt_product-search-noresult .cross-sell h2 {
    padding: 0 0 5px;
}

.cross-sell h2,
.lastseen h2,
.recommendations h2 {
    padding: 20px 0 12px;
    margin: 20px auto 55px;
}

.cross-sell h2 span {
    line-height: 24px;
}

.cross-sell .cross-sell-predictive--titles h3 {
    padding-bottom: 20px;
    margin: 20px auto -10px;
}

.errorPageEtam #main {
    background: #fff;
}

.product-tile .bestsellers_wrapper {
    line-height: 26px;
}

footer .footer_nsw .footerFormNewsletter .newsletterMsg {
    position: relative;
    font-size: 9px;
    margin-bottom: 10px;
    padding: 0;
    top: auto;
    line-height: 1;
}

footer .container.fmiddle {
    background-color: #f5f5f5;
}

.footerreinsurance .container {
    background-color: #fcfcfc;
}

.pt_product-search-result.abTest .primary-content .search-result-items {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: grid;
}

.newFidelity_buttonsContainer,
.newFidelity_sliderContainer {
    display: inline-block;
}

.newFidelity_sliderContainer {
    width: 40%;
    margin-right: 20px;
}

.newFidelity_currentCode {
    width: 100%;
}

.newFidelity .newFidelity_wallet-title.newFidelity_noCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

body.page_cart .newFidelity .newFidelity_wallet-title.newFidelity_noCard .newFidelity_wallet-text {
    padding-left: 10px;
}

body .select2 .selection .select2-selection .select2-selection__rendered {
    line-height: 28px;
}

body .select2.select2-container .select2-selection--single {
    height: 28px;
}

// REMOVE TEXT TAH FOR NEW CART PAGE
.deletepopin__content .tryathome .xcontent-text {
    display: none;
}

.deletepopin__content .tryathome .xtah-content-img {
    width: 8rem;
}

.deletepopin__content .xfree-service {
    font-size: 11px;
}

// REDUCE HEADER FOR NEW PRODUCT PAGE
@media screen and (min-width: 1025px) {
    .mheader-wrapper {
        margin: 10px auto 7px auto;
    }
    .theader {
        min-height: 33px;
    }
    .theader-nav .menu-utility-user>li>a {
        padding: 9.5px 20px;
    }
    .theader-nav .minicart .mini-cart-total .mini-cart-emptywrap,
    .theader-nav .minicart .mini-cart-total a {
        padding: 8px 0 9px 20px;
    }
    .theader-nav .menu-utility-user>li.accessAccountEtam .accountConnect {
        top: 33px;
    }
    .theader-offers-reinsurance p {
        padding: 8px 0;
    }
    .theader-nav .menu-utility-user>li.accessAccountEtam>a:after {
        line-height: 30px;
    }
}

@media screen and (min-width: 1023px) {
    .pt_product-search-result.abTest .filter-block.sticky {
        z-index: 1100;
    }
    #header.transparent .wrap-header {
        background: inherit;
        position: inherit;
        transition: none;
    }
}

@media screen and (max-width: 1023px) {
    .theader-nav .menu-utility-user>li.accessAccountEtam>a:after,
    .theader-nav .menu-utility-user>li>a,
    .theader-nav .minicart .mini-cart-total .mini-cart-emptywrap,
    .theader-nav .minicart .mini-cart-total a,
    .theader-offers-reinsurance>p:nth-child(1)>span:nth-child(1)>strong:nth-child(1) {
        color: #000;
    }
    .navigation ul.menu-category.level-1 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .navigation .menu-category.level-1 {
        display: none;
    }
    .theader {
        background: #fff;
    }
    .theader-offers-reinsurance {
        max-width: 100% !important;
    }
    .theader-offers-reinsurance p {
        color: #ff6e7b;
    }
    .theader-offers {
        background: #fff5f6;
        border-top: 1px solid #e9e9e9;
    }
    .icon-header_delivery:before {
        font-size: 0 !important;
    }
    .pt_product-search-noresult #primary .no-hits-search {
        padding: 20px;
    }
    .pt_product-search-noresult #primary .no-hits-search .form-row button {
        font-size: 9px;
    }
}

@media screen and (max-width: 1024px) {
    //tablet paysage some extra space on menu
    #header .navigation:before {
        display: none;
    }
    .mheader-wrapper {
        height: auto;
    }
}

@media (max-width: 458px) {
    footer .footer_nsw .fieldset_nws {
        width: auto;
        padding-right: 130px;
    }
    .form-row input[type="email"] {
        width: 100%;
    }
    .button,
    button,
    input[type="submit"] {
        padding: 10px 10px;
    }
}

@media (max-width: 375px) {
    footer .footer_nsw .fieldset_nws .submit {
        left: 50%;
    }
    /*fieldset .form-row {
          width: 100%;
      }*/
}

@media (max-width: 334px) {
    .form-row label,
    .formgroup label {
        line-height: 16px;
    }
}


/*.abTest .quickAddToCartMobile__size,*/

.btn {
    margin: auto;
}